@charset "utf-8";
*{margin:0;padding:0;}


.tac {text-align: center;}
.fr{float: right;}
.fl{float: left;}

.cl1{ background-color: #59e3f0}
.cl2{ background-color: #008f9d}


.pd{padding-top:50px;}
.pd2{padding-top:20px;}
.pd3{padding-top:15px;padding-bottom:15px;}
.xx {
    border-radius: 15px 15px 15px 15px;
    background-color: #f2d75c;
    }
.w1100 { width: 1100px;
         margin: 0 auto;}
.w100 { width: 100%;margin: auto;}